### Method

# Gdk.PadEvent.get_group_mode

#### Declaration [src]

    void
    gdk_pad_event_get_group_mode (
      GdkEvent* event,
      guint* group,
      guint* mode
    )

#### Description [src]

Extracts group and mode information from a pad event.

#### Parameters

`group` | `guint*`
| return location for the group
| Direction: out
| Ownership of the data is transferred to the callee
`mode` | `guint*`
| return location for the mode
| Direction: out
| Ownership of the data is transferred to the callee